.breadcrumb {
    margin: @grid-gutter-width/3 0;
    padding: 0;
    list-style: none;
    color: @text-muted;
    background: none;

    @media (min-width: @screen-md-min) {
        margin-bottom: @grid-gutter-width;
    }

    > li {
        display: inline-block;
        margin-right: 5px;

        a {
            color: @text-color;
        }

        + li:before {
            display: inline-block;
            color: @text-color;
            content: "\f105";
            font-family: FontAwesome;
            margin-right: 5px;
        }
    }
}
